/*rtl css*/

* {
  margin: 0;
  padding: 0;
}

:root {
  --first-theme-color: #E5220C;
}

body {
  margin: 0;
  padding: 0;
  font-size: 15px;
  color: #000000;
  font-family: "Rubik", sans-serif;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow-x: hidden !important;
  overflow-y: scroll !important;
  background-color: #ffffff;
}

img {
  border: none;
  margin: 0;
  padding: 0;
  height: auto;
  max-width: 100%;
}

a {
  color: #000000;
  text-decoration: none;
  word-wrap: break-word;
  cursor: pointer;
}

a:hover {
  color: #000000;
  text-decoration: none;
}

ol,
ul {
  margin: 0;
  padding: 0;
}

.wp-caption,
.wp-caption-text,
.sticky,
.gallery-caption,
.aligncenter {
  margin: 0;
  padding: 0;
  max-width: 100% !important;
}

.sticky {
  background: #ededed;
}

.entry-content ol li,
.entry-content ul li {
  margin-right: 15px;
}

.entry-content a,
.contentsecwrap a {
  text-decoration: underline;
}

ul li ul,
ul li ul li ul,
ol li ol,
ol li ol li ol {
  margin-right: 10px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000000;
  word-wrap: break-word;
  line-height: 1.1;
  font-weight: 700;
}

#sidebar h1,
#sidebar h2,
#sidebar h3,
#sidebar h4,
#sidebar h5,
#sidebar h6 {
  color: #111;
}

h1 {
  font-size: 32px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 20px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 14px;
}

:hover {
  transition-duration: 0.5s;
}

.clear {
  clear: both;
}

.alignnone {
  width: 100% !important;
}

img.alignleft,
.alignleft {
  float: right;
  margin: 0 0 0 15px;
  padding: 5px;
  border: 1px solid #cccccc;
}

img.alignright,
.alignright {
  float: left;
  margin: 0 15px 0 0;
  padding: 5px;
  border: 1px solid #cccccc;
}

.left {
  float: right;
}

.right {
  float: left;
}

#comment-nav-above .nav-previous,
#comment-nav-below .nav-previous {
  float: none !important;
  margin: 10px 0;
}

h2#reply-title {
  padding-top: 20px;
}

ol.comment-list li {
  list-style: none;
  margin-bottom: 5px;
}

.comment-content p {
  color: #292D32;
}

p {
  color: #292D32;
}

.woocommerce nav.woocommerce-pagination ul,
.single-product.woocommerce div.product div.images .woocommerce-product-gallery__image--placeholder {
  border: none;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li a:hover {
  background-color: var(--first-theme-color);
  color: #ffffff;
  padding: 10px 12px;
}

.woocommerce nav.woocommerce-pagination ul li span.current {
  background-color: var(--first-theme-color);
  color: #ffffff;
  padding: 10px 12px;
}

.woocommerce-page p {
  color: #292D32;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:focus {
  outline: none;
}

.wp-block-woocommerce-empty-cart-block .wc-block-grid__product-price del {
  margin-left: 6px;
  display: inline-flex;
}

.single-product .product_meta {
  margin-top: 20px;
}

.single-product .woocommerce-product-gallery__wrapper img {
  height: 500px !important;
  width: 500px !important;
}

.boxlayout {
  width: 1140px;
  margin: 0 auto;
  background-color: #fff;
  position: relative;
  box-shadow: 0 -8px 8px #8e8e8e;
}

.single-post .kk-star-ratings .kksr-legend {
  font-size: 15px !important;
}

.single-post .comment-respond .comment-form-cookies-consent {
  display: flex;
}

.single-post .comment-respond .comment-form-cookies-consent label {
  margin-right: 10px;
}

/* Wishlist */
.wishlist_table.mobile {
  padding-right: 0;
}

.wishlist_table.mobile table {
  width: auto;
}

.wishlist_table.mobile li {
  padding: 15px;
  border: 1px solid #000000;
}

.cart.wishlist_table .additional-info-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-around;
}

ul.shop_table.cart.wishlist_table.wishlist_view.responsive.mobile {
  display: grid;
  grid-template-columns: 2fr 50%;
  gap: 10px;
}

.wishlist_table.images_grid li .item-details table.item-details-table td.label,
.wishlist_table.mobile li .item-details table.item-details-table td.label,
.wishlist_table.mobile li table.additional-info td.label,
.wishlist_table.modern_grid li .item-details table.item-details-table td.label {
  font-size: 16px !important;
  font-weight: 500;
}

.wishlist_table.mobile li .item-details table.item-details-table td,
.additional-info .value {
  font-size: 14px !important;
  padding: 6px !important;
  font-family: "Jost", sans-serif;
}

/*post formate*/
.format-gallery .wp-block-gallery,
.format-video figure {
  margin-bottom: 15px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}

.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  right: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}

a:focus,
input[type='submit']:focus,
input[type='search']:focus,
textarea:focus,
input[type='name']:focus,
input[type='email']:focus,
.toggle-nav button:focus,
a.close-button:focus,
#commentform input#email:focus,
#commentform input#url:focus,
#commentform input#author:focus,
#commentform textarea:focus,
#commentform input#eazycfc_captcha:focus,
.serach_inner button[type="submit"]:focus,
.serach_inner input[type="submit"]:focus,
.product-btn:focus {
  outline: -webkit-focus-ring-color auto 1px;
}

.main-nav ul.sub-menu li a:focus,
.main-nav ul ul a:focus,
.serach_inner input[type="submit"]:focus {
  border: 2px solid var(--first-theme-color);
  outline: none;
}

.main-nav a:focus,
.search-box button:focus,
.search-outer button.search-close:focus {
  border: 2px solid #fff;
  outline: none;
}

input:focus {
  border: 2px solid #000000;
}

.textwidget p a,
.entry-content p a,
.entry-summary a {
  text-decoration: underline !important;
}

.comment-content p a,
.description p a {
  text-decoration: underline !important;
}

.single-post .entry-content p {
  color: #292D32;
}

/* = wide block css
-------------------------------------- */
.single-post .alignfull,
.single-post .alignwide {
  margin-right: 0 !important;
  margin-left: 0 !important;
}

/*block css*/
.site-main .alignfull,
.site-main .alignwide {
  margin-right: 0 !important;
  margin-left: 0 !important;
  margin-bottom: 20px;
}

.site-main .alignfull img {
  width: 100% !important
}

.site-main .alignnone,
.site-main .aligncenter {
  width: auto !important;
}

.site-main .alignleft {
  margin-left: 10px;
}

.postsec-list .wp-block-button a:hover,
.site-main .wp-block-button a:hover,
.site-main .wp-block-button.is-style-outline .wp-block-button__link:not(.has-background):hover,
.postsec-list .wp-block-button.is-style-outline .wp-block-button__link:not(.has-background):hover {
  background-color: #000000 !important;
  color: #fff !important;
}

.postsec-list .wp-block-button.is-style-squared a,
.site-main .wp-block-button.is-style-squared a {
  border-radius: 0px !important;
}

.postsec-list .wp-block-button__link,
.site-main .wp-block-button__link {
  background: var(--first-theme-color);
  color: #111 !important;
  border-radius: 30px;
  font-weight: 500 !important;
}

.postsec-list .wp-block-button.is-style-outline a {
  background: none;
  border: 1px solid var(--first-theme-color);
  color: #fff !important;
}

.site-main .wp-block-button.is-style-outline a {
  border: 1px solid var(--first-theme-color);
  color: #fff !important;
  outline: none;
}

.site-main img.alignleft,
.site-main .alignleft,
.site-main img.alignright,
.site-main .alignright,
.postsec-list img.alignleft,
.postsec-list .alignleft,
.postsec-list img.alignright,
.postsec-list .alignright {
  border: none;
}

.tags a {
  text-decoration: none !important;
  font-weight: 400;
  color: #ffffff !important;
  background: var(--first-theme-color);
  box-shadow: 0 1px 0 rgb(0 0 0 / 8%);
  text-shadow: none;
  line-height: 3.5;
  padding: 8px;
  margin: 5px;
  border-radius: 5px;
  font-size: 15px;
}

.tags a:hover {
  background-color: #000000;
  color: #fff !important;
}

/*-----------------Search pop up----------------*/
.serach_inner {
  background: var(--first-theme-color);
  max-height: 150px;
  display: flex;
  justify-content: center;
  position: relative;
  box-shadow: 0px 0px 12px #c0bebe;
  transition: 1s height ease-in-out;
}

.search-close {
  position: absolute;
  top: 0;
  font-size: 40px;
  z-index: 9999;
  left: 50%;
  color: #fff;
  background: none;
  border: none;
  cursor: pointer;
  transition: 0.5s height ease-in-out;
}

.serach_inner form.search-form,
.serach_inner form.woocommerce-product-search {
  width: calc(100% - 30px);
  color: #fff;
  border: none;
  border-bottom: 1px solid #eae6e6;
  position: absolute;
  bottom: 20px;
  display: flex;
  padding: 0;
  border-radius: 0;
  background: #ffffff;
  max-width: 1200px;
  text-align: right;
}

.serach_inner form.search-form label {
  width: 95%;
}

.serach_inner input.search-field {
  padding: 10px;
  font-size: 20px;
  font-weight: 500;
  color: #112b38;
  max-height: 1200px;
  border: 0;
  width: 100%;
}

.serach_inner input.search-submit {
  padding: 8px 35px;
  margin: 5px 0;
  font-size: 20px;
}

.search-box button {
  background: transparent;
  border: 0;
}

.search-outer {
  background: rgb(0 0 0 / 0.7);
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  padding: 0;
  visibility: hidden;
  text-align: center;
  height: 100%;
  transition: 1s height ease-in-out;
  z-index: 999;
}

body.search-focus .search-outer {
  visibility: visible;
  transition: 1s height ease-in-out;
}

body.admin-bar .serach_inner {
  margin-top: 32px;
}

body.admin-bar .search-close {
  top: 50px;
}

button.search-submit {
  border: 0;
  background: transparent;
}

input.search-field {
  border: 1px solid #000000;
  padding: 4px 0;
  background: transparent;
  width: 95%;
}

.search-box button {
  background: none;
  border: none;
}

.serach_inner button[type="submit"],
.serach_inner input[type="submit"],
.menu-sec .search_box form.woocommerce-product-search button,
.menu-sec .search_box input.search-submit {
  text-indent: -9999px;
  z-index: 1;
  background: url(images/search.png) no-repeat right 6px top 50% #222120;
  margin: 0;
  background-size: 16px;
  left: 0;
  width: 30px;
  height: 30px;
  border-radius: 4px;
}

.menu-sec .search_box input.search-submit {
  padding: 6px !important;
}

.modal-content {
  background: transparent;
  border: 0;
}

.modal-dialog {
  pointer-events: all;
}

.modal-body {
  padding: 0;
}

#myModal,
.modal-open {
  padding: 0 !important;
}

.modal-open {
  overflow-y: scroll;
}

body.admin-bar .serach_inner {
  margin-top: 32px;
}

body.admin-bar .closepop {
  top: 30px;
}

/*scroll to top*/
#button {
  background: var(--first-theme-color);
  color: #ffffff;
  cursor: pointer;
  width: fit-content;
  padding: 5px;
  padding-top: 22px;
  height: 60px;
  aspect-ratio: 1;
  text-align: center;
  position: fixed;
  border-radius: 50%;
  bottom: 60px;
  left: 20px;
  z-index: 9999;
  -moz-border-radius: 0;
  font-size: 15px;
  display: none;
}

.scroll-btn:hover,
a.wc-block-components-checkout-return-to-cart-button:hover,
.wc-block-components-checkout-place-order-button:hover {
  background: #000 !important;
  color: #fff !important;
}

#site-navigation .close-button {
  background: var(--first-theme-color) !important;
}

/* Progress Bar */
#progress-bar {
  position: fixed;
  top: 0;
  right: 0;
  width: 0%;
  height: 5px;
  background: var(--first-theme-color);
  z-index: 9999;
}

.admin-bar #progress-bar {
  top: 32px;
}

/* = pre loader css
-------------------------------------- */
#preloader {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 999999;
}

#status {
  width: 200px;
  height: 200px;
  position: absolute;
  right: 50%;
  top: 50%;
  background-image: url(images/status.gif);
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px -100px 0 0;
}

/*logo*/
h1.site-title,
p.site-title {
  font-size: 30px;
  margin-bottom: 0;
  font-weight: 600;
}

p.site-title a,
h1.site-title a {
  color: #222120;
  font-size: 30px;
  text-transform: capitalize;
}

.page-template-template-home-page p.site-title a,
.page-template-template-home-page h1.site-title a {
  color: #222120;
}

p.site-title {
  line-height: 1.3;
}

.page-template-template-home-page .search-box i:hover,
.page-template-template-home-page h1.site-title a:hover {
  color: var(--first-theme-color);
}

.affiliate-store-logo span.site-description {
  font-size: 13px;
  font-weight: 500;
  color: #222120;
}

.page-template-template-home-page .affiliate-store-logo span.site-description {
  color: #222120;
}

/* ------------ category dropdown ----------- */
.product-btn {
  border: none;
  font-size: 13px;
  padding: 10px !important;
  font-weight: 500;
}

.product-categories {
  background: #ffffff;
  list-style: none;
  position: absolute;
  width: auto;
  z-index: 9999;
  display: none;
  color: #000;
  padding: 5px;
  border-radius: 5px;
  text-align: center;
}

.product-categories li {
  padding: 12px 4px;
  border-radius: 6px;
}

.product-categories li:hover {
  background: var(--first-theme-color);
  color: #fff !important;
}

.product-categories li:hover a {
  color: #fff !important;
}

.product-categories li a {
  color: #000000;
  letter-spacing: 1px;
  font-size: 14px;
}

.product-categories li i {
  margin-right: 10px;
  font-size: 10px;
  color: #fff;
}

.woocommerce-currency-switcher-form a.dd-option {
  text-decoration: none;
  display: block;
  font-weight: bold;
  overflow: hidden;
  padding: 10px;
  background: #fff !important;
}

/*----------------- track order ----------------*/
form.track_order,
.topbar-sec .woocommerce-error {
  display: none;
}

.order-track:hover .woocommerce-error {
  display: block;
  position: absolute;
  z-index: 99999;
  top: 100%;
  width: 300px;
}

.order-track:hover form.track_order {
  box-shadow: 0 2px 15px rgba(0, 0, 0, 0.1);
  position: absolute;
  top: 100%;
  display: block;
  background: #fff;
  padding: 15px;
  width: 350px;
  left: 1px;
  z-index: 9999;
  text-align: right;
}

.order-track span.woocommerce-Price-amount.amount {
  font-size: 16px;
  color: #000;
}

.order-track p.form-row.form-row-first,
.order-track p.form-row.form-row-last {
  width: 100%;
}

.form-row button {
  border-radius: 6px !important;
}

input#orderid::placeholder,
input#order_email::placeholder {
  font-size: 12px;
}

input#orderid,
input#order_email {
  border: solid 1px #ededed;
}

.order-track-hover.text-left {
  display: inline-flex;
}

ins {
  text-decoration: none !important;
}

/* Header */
.topbar-sec {
  background-color: #E8E8E8;
}

.topbar-sec .gt_selector,
.topbar-sec .currency-box .alg_currency_select {
  border: none;
  background-color: transparent;
}

.topbar-sec .top-text p {
  color: #000000;
  font-size: 13px;
  font-weight: 400;
}

.topbar-sec .top-text i {
  color: #000000;
  font-size: 10px;
}

.topbar-sec .order-track .topbar-text {
  color: #000000;
  font-size: 13px;
  font-weight: 500;
  cursor: pointer;
}

.topbar-sec .translate-lang .gt_selector,
.topbar-sec .currency-box .alg_currency_select {
  color: #000000;
  font-size: 13px;
  font-weight: 300;
}

.topbar-sec .translate-lang .gt_selector {
  width: 55%;
}

.topbar-sec .translate-lang {
  text-align: center;
}

.top-image-sec .topbar-img {
  width: 100%;
  height: 60px;
  object-fit: cover;
  border-radius: 8px;
}

.top-image-sec .image-content {
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  right: 0;
  left: 0;
}

.top-image-sec .follow-text p {
  color: #000000;
  font-size: 13px;
  font-weight: 600;
}

.top-image-sec .social-icons i,
.top-image-sec .woo-icons i {
  background-color: #222120;
  border-radius: 4px;
  color: #ffffff;
  font-size: 13px;
  height: 28px;
  width: 28px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.top-image-sec .product-cart {
  position: relative;
}

.top-image-sec .product-cart .cart-count,
.wishlist-count {
  position: absolute;
  top: -12px;
  left: -9px;
  background-color: var(--first-theme-color);
  color: #fff;
  padding: 0 7px;
  border-radius: 15px;
  font-size: 12px;
}

.top-image-sec .social-icons i:hover,
.top-image-sec .woo-icons i:hover {
  background-color: var(--first-theme-color);
}

.top-image-sec .top-img-overlay {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  background: linear-gradient(-270deg, #00000000 40%, #222120 60%) no-repeat;
  height: 60px;
  width: 100%;
  border-radius: 10px;
  z-index: 2;
  pointer-events: none;
}

.top-image-sec .image-content p {
  color: #ffffff;
}

.top-image-sec .image-content .header-img-title {
  font-size: 14px;
  font-weight: 600;
}

.top-image-sec .image-content .header-img-text {
  font-size: 12px;
  font-weight: 400;
}

.top-image-sec .image-content .sale-tag {
  background-color: var(--first-theme-color);
  display: inline-flex;
  border-radius: 50%;
  height: 60px;
  width: 60px;
  flex-direction: column;
  justify-content: center;
  transform: matrix(0.87, 0.48, -0.48, 0.87, 0, 0);
}

.top-image-sec .image-content .sale-tag1 {
  font-size: 11px;
  font-weight: 500;
}

.top-image-sec .image-content .sale-tag2 {
  font-size: 14px;
  font-weight: 600;
}

.menu-sec {
  background-color: var(--first-theme-color);
}

.search_box form,
.product-btn {
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  gap: 5px;
  background-color: #ffffff !important;
  border-radius: 5px;
  padding: 5px;
  width: 100%;
}

.search_box form input.search-field {
  border: none;
}

.main-navigation {
  background-color: #faf8f4;
  padding: 10px 0;
}

#mySidenav {
  display: inline;
}

.main-nav ul {
  margin: 0;
  padding: 0;
}

.main-nav li {
  display: inline-flex;
  position: relative;
  border-left: 1px solid #ffffff;
  height: 20px;
  align-items: center;
}

.main-menu li:last-child {
  border-left: none;
}

.main-nav a {
  font-size: 14px;
  display: block;
  text-transform: capitalize;
  color: #ffffff;
  font-weight: 600;
  padding: 10px 15px;
}

.page-template-template-home-page .main-nav a {
  color: #ffffff;
}

.main-nav .main-menu {
  text-align: right;
}

.main-nav .sub-menu a {
  color: #111 !important;
}

.main-nav li ul li.current_page_item li a {
  color: #111 !important;
}

.main-nav li ul li.current_page_item a {
  color: #fff !important;
}

.main-nav ul ul li.current_page_item a {
  color: #000000 !important;
}

.main-nav li.current_page_item a {
  color: #222120;
  background-color: transparent;
  border-radius: 5px;
  padding: 6px 15px;
}

.page-template-template-home-page li.main-nav .current_page_item {
  color: #111;
  background-color: var(--first-theme-color);
}

.page-template-template-home-page .main-nav .sub-menu .current_page_item a {
  background: none;
}

.main-nav ul.sub-menu .current_page_item a::before,
.main-nav ul.sub-menu .current-menu-item a::before,
.main-nav ul ul .menu-item a:before {
  content: none;
}

.main-nav ul ul .menu-item-has-children>a::after {
  margin-top: 2px;
}

.main-nav .menu-item-has-children>a::after {
  content: '\f107';
  font-family: 'Font Awesome 7 Free';
  font-weight: 900;
  display: inline-block;
  width: 0;
  height: 0;
  position: absolute;
  top: auto;
  bottom: auto;
  left: auto;
  margin-right: 3px;
  margin-top: 3px;
  transform: translateY(-50%);
  pointer-events: none;
  font-size: 12px;
}

.main-nav .menu-item-has-children.current-menu-parent>a::after,
.main-nav .menu-item-has-children.current-menu-ancestor>a::after,
.main-nav .menu-item-has-children.current_page_parent>a::after {
  transform: translateY(-50%) rotate(0deg);
}

.main-nav ul.sub-menu li a:hover {
  color: var(--first-theme-color);
}

.main-nav ul ul {
  position: absolute;
  background: #fff;
  min-width: 250px;
  z-index: 9999;
  top: 98%;
  line-height: 30px;
  opacity: 0;
}

.main-nav ul ul ul {
  right: 100%;
  top: 0%;
}

.main-nav ul ul a {
  color: #1f1f1f;
  border: none;
  padding: 10px;
  margin-bottom: 0;
  margin-top: 5px;
}

.main-nav ul ul li {
  float: none;
  display: block;
  text-align: right;
  border-right: none;
  border-left: none !important;
  padding: 0;
  border-bottom: solid 1px #f1f1f1;
  margin-bottom: 30px;
}

.main-nav li ul {
  border-top: 3px solid var(--first-theme-color);
  box-shadow: 0px 0px 12px -3px rgba(0, 0, 0, 0.4);
}

.main-nav .menu>ul>li.highlight {
  background-color: #006ccc;
}

.main-nav .menu>ul>li.highlight:hover {
  background: transparent;
}

.main-nav .menu-item-has-children:not(.off-canvas):hover>.sub-menu,
.main-nav .menu-item-has-children:not(.off-canvas):focus>.sub-menu,
.main-nav .menu-item-has-children.is-focused:not(.off-canvas)>.sub-menu,
.main-nav .menu-item-has-children:not(.off-canvas)[focus-within]>.sub-menum,
.main-nav .menu-item-has-children:not(.off-canvas):focus-within>.sub-menu {
  opacity: 1;
}

.main-nav ul li:hover>ul {
  opacity: 1;
}

.main-nav li.menu-item-has-children:hover>ul,
.main-nav li.menu-item-has-children:focus>ul,
.main-nav li.menu-item-has-children.focus>ul {
  opacity: 1;
}

.main-nav .sub-menu {
  opacity: 0;
  right: -9999px;
  z-index: 99999;
  width: 200px !important;
}

.main-nav ul.sub-menu li a {
  background: #ffffff !important;
  color: #000 !important;
}

ul.sub-menu ul.sub-menu {
  right: 200px !important;
}

.main-nav .menu-item-has-children:not(.off-canvas):hover>.sub-menu,
.main-nav .menu-item-has-children:not(.off-canvas):focus>.sub-menu,
.main-nav .menu-item-has-children.is-focused:not(.off-canvas)>.sub-menu,
.main-nav .menu-item-has-children:not(.off-canvas)[focus-within]>.sub-menum,
.main-nav .menu-item-has-children:not(.off-canvas):focus-within>.sub-menu {
  display: block;
  right: 0;
  margin-top: 0;
  opacity: 1;
  width: auto;
  min-width: 100%;
}

ul.sub-menu ul.sub-menu {
  right: -9999px;
}

.toggle-nav,
a.close-button {
  display: none;
}

/*page css*/
.page-header {
  margin-bottom: 20px;
}

.page-header h1 {
  color: #111;
  margin-bottom: 10px;
  font-size: 35px;
  word-wrap: break-word;
}

.page-header span,
.page-header span a {
  font-size: 18px;
  word-wrap: break-word;
  display: inline;
  margin-bottom: 10px;
}

/* Slider */
#main-slider {
  background-color: #E8E8E8;
}

.slider-cat .text-content {
  top: 50%;
  transform: translateY(-50%);
  width: 48%;
  z-index: 2;
}

.slider-cat .imagebox img {
  height: 476px;
  width: 100%;
  border-radius: 10px;
  object-fit: cover;
}

.slider-cat .text-content .slider-subhead {
  color: #ffffff;
  font-size: 14px;
  font-weight: 500;
}

.slider-cat .text-content h1 a {
  color: #ffffff;
  font-size: 30px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-weight: 600;
}

.slider-cat .text-content .slider-content {
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.slider-cat .owl-dots .owl-dot {
  border: none;
  padding: 5px;
  background-color: #ffffff;
  border-radius: 2px;
}

.slider-cat .owl-dots .owl-dot.active {
  background-color: var(--first-theme-color);
}

.slider-cat .owl-dots {
  display: flex;
  gap: 5px;
  position: absolute;
  bottom: 27%;
  padding-right: 50px;
}

/* Sticky Header */
.page-template-template-home-page .header.sticky-head,
.sticky-head {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 9999;
  box-shadow: -2px 2px 10px 0px #2d2d2d;
  padding: 20px !important;
  background: var(--first-theme-color);
}

.admin-bar .sticky-head {
  top: 32px;
  background: var(--first-theme-color);
}

/* Offer Section */
.offer-sec {
  position: relative;
}

.offer-sec img {
  height: 230px;
  width: 100%;
  border-radius: 10px;
  object-fit: cover;
}

.offer-sec .offer-content,
.product-cat .owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.offer-sec .offer-content {
  z-index: 2;
}

.offer-sec .offer-subhead {
  color: #ffffff;
  font-size: 13px;
  font-weight: 400;
}

.offer-sec .offer-subhead,
.slider-cat .text-content .slider-subhead,
.top-image-sec .image-content .header-img-title,
.top-image-sec .image-content .header-img-text {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.offer-sec .offer-title {
  font-size: 20px;
  color: #ffffff;
  font-weight: 600;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical
}

.offer-sec .offer-btn a {
  background-color: var(--first-theme-color);
  border-radius: 4px;
  color: #ffffff;
  font-size: 12px;
  padding: 10px 15px;
  font-weight: 500;
}

.offer-sec .offer-btn a:hover {
  background-color: #ffffff;
  color: #000000;
}

.offer-sec {
  position: relative;
}

.offer-sec img {
  position: relative;
  z-index: 1;
}

.slider-cat .slider-overlay {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  background: linear-gradient(-270deg, #00000000 0%, #0000006b 100%) no-repeat;
  height: 476px;
  width: 100%;
  border-radius: 10px;
  z-index: 2;
  pointer-events: none;
}

.offer-sec .offer-overlay {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  background: linear-gradient(-270deg, #00000000 0%, #000000A8 100%) no-repeat;
  height: 230px;
  width: 100%;
  border-radius: 10px;
  z-index: 2;
  pointer-events: none;
}

/* Product Categories */
.product-cat .category-head {
  font-size: 22px;
  color: #000000;
  font-weight: 600;
}

.product-cat .cat-box {
  background-color: #ffffff;
  border-radius: 6px;
}

.product-cat .cat-box .thumb_img,
.product-cat .cat-box .post-image {
  height: 60px;
  width: 60px;
  object-fit: contain;
  margin: 0 auto;
}

.product-cat .owl-nav .owl-next {
  left: -4%;
}

.product-cat .owl-nav .owl-prev {
  right: -4%;
}

.product-cat .owl-nav button,
#trending-section .owl-nav button {
  border: none;
  background-color: transparent;
}

.product-cat .owl-nav button i,
#trending-section .owl-nav button i {
  background-color: var(--first-theme-color);
  border-radius: 4px;
  color: #ffffff;
  font-size: 16px;
  height: 30px;
  width: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.product-cat .owl-nav button i:hover {
  background-color: #ffffff;
  color: #000000;
}

.product-cat .articles a {
  font-size: 14px;
  color: #000000;
  font-weight: 500;
  text-transform: capitalize;
}

/* Trending Products Section */
#trending-section .blog-bx h3 {
  color: #000000;
  font-size: 22px;
  font-weight: 600;
}

#trending-section .product-image {
  background-color: #ffffff;
  box-shadow: 0px 0px 20px #00000029;
  border-radius: 8px;
}

#trending-section .product-image:hover .product-text a {
  color: var(--first-theme-color);
}

#trending-section .product-image img {
  height: 120px;
  width: 120px;
  margin: 0 auto;
  object-fit: contain;
}

#trending-section .owl-stage-outer {
  padding: 20px 10px;
  margin: -10px;
}

#trending-section .owl-nav button i:hover {
  background-color: #222120;
}

#trending-section .owl-nav {
  position: absolute;
  top: -45px;
  left: 0;
  display: flex;
  gap: 10px;
}

#trending-section .product-category {
  color: #000000;
  font-size: 13px;
  text-transform: capitalize;
  font-weight: 300;
}

#trending-section .product-text {
  color: #000000;
  font-weight: 600;
  font-size: 16px;
}

#trending-section .price {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  gap: 8px;
}

#trending-section .price ins .amount {
  color: #000000;
  font-size: 15px;
  font-weight: 700;
}

#trending-section .price del .amount {
  font-size: 12px;
  color: #000000;
  opacity: 0.5;
  display: flex;
}

/* = Page lay out css
-------------------------------------- */
.postsec-list input.search-field,
.postsec-list input.search-submit {
  padding: 11px 10px;
}

.postsec-list .search-form input.search-submit,
#sidebar form .wp-block-search__button {
  background-color: var(--first-theme-color);
  color: #ffffff;
  border: 2px solid var(--first-theme-color);
  font-weight: 600;
  border-radius: 4px;
}

.postsec-list .search-form input.search-submit:hover,
#sidebar form .wp-block-search__button:hover {
  background-color: #000000;
  border-color: #000000;
}

.contentsecwrap {
  padding: 35px 0;
  clear: both;
}

.contentsecwrap p {
  margin-bottom: 20px;
}

.type-page .entry-content p {
  color: #292D32;
}

#sidebar aside.widget {
  padding: 20px;
  border-radius: 5px;
}

.listarticle {
  border-radius: 5px;
}

.listarticle h2 a {
  color: #000000;
  font-size: 30px;
  text-decoration: none;
  word-wrap: break-word;
}

.listarticle h2 a:hover {
  color: var(--first-theme-color);
}

.single_title {
  margin-bottom: 15px;
  font-size: 20px;
}

.post-thumb {
  margin: 15px 0;
}

.nav-links .page-numbers {
  background-color: var(--first-theme-color);
  color: #ffffff !important;
  padding: 10px 15px;
  text-decoration: none;
}

span.page-numbers.current,
.nav-links .page-numbers:hover {
  background-color: var(--first-theme-color);
  color: #ffffff;
}

/* label css
---------------------------------------------- */
label {
  margin-bottom: 0;
}

#footer .search-form label,
#sidebar .search-form label {
  width: 100%;
}

aside.widget ul,
.entry-summary li {
  list-style: none;
}

.listarticle .alignfull,
.listarticle .alignwide {
  margin-right: 0;
  margin-left: 0;
}

#recentcomments li {
  background-image: none !important;
}

#recentcomments li a {
  padding-right: 0px !important;
}

.textwidget select,
table {
  width: 100%;
}

nav.navigation.pagination {
  margin: 30px auto;
}

/*--------------------------------------------------------------
## Sidebar Style 
--------------------------------------------------------------*/
#sidebar input[type="text"],
#sidebar input[type="search"],
#footer input[type="search"] {
  border: solid 2px var(--first-theme-color);
  padding: 10px;
  width: 100%;
}

#footer input[type="search"] {
  color: #ffffff;
}

#sidebar input.search-submit,
#footer input.search-submit,
form.woocommerce-product-search button {
  padding: 10px;
  width: 100%;
  border: none;
  background: var(--first-theme-color);
  font-size: 15px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 600;
}

input.search-submit {
  background-color: var(--first-theme-color);
  color: #ffffff;
  border: none;
  padding: 10px 20px !important;
}

.widget-area .widget::after,
.widget-area .widget::before {
  clear: both;
  content: "";
  display: table;
}

#sidebar .widget-title {
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 15px;
  padding-bottom: 10px;
  position: relative;
  text-transform: capitalize;
}

.entry-title h2:before {
  content: "\f185";
  display: inline-block;
  font-family: FontAwesome;
  margin-left: 5px;
}

#sidebar ul {
  list-style: outside none none;
  padding: 0;
  margin: 0;
}

#sidebar ul ul {
  border-bottom: none;
  padding-bottom: 0;
}

#sidebar ul li {
  padding: 5px;
  padding-right: 30px;
  padding-top: 5px;
  position: relative;
  color: #000000;
}

#sidebar ul li::before {
  color: var(--first-theme-color);
  content: "\f192";
  display: inline-block;
  font-family: 'Font Awesome 7 Free';
  font-weight: 900;
  font-size: 7px;
  right: 0;
  position: absolute;
  top: 6px;
  margin-right: 2px;
}

#sidebar .widget a,
#sidebar .widget a:visited {
  color: #000000;
  text-decoration: none;
}

#sidebar .widget a:hover,
#sidebar .widget a:active {
  color: var(--first-theme-color);
}

#sidebar .widget {
  padding: 20px;
  background: #fff;
  border-radius: 12px;
  box-shadow: 0 0 4px #cfcfcf;
  border-bottom: 3px solid var(--first-theme-color);
  margin-bottom: 30px;
}

#sidebar .widget:hover {
  box-shadow: 0 0 20px #cfcfcf;
}

#sidebar .widget_nav_menu ul li {
  padding: 3px 13px 5px 15px;
}

#sidebar .widget_nav_menu ul li a {
  line-height: 2.5;
}

/*Clearing floats css*/
.page-links {
  float: unset !important;
  display: inline-flex;
  gap: 5px;
  align-items: center;
  margin: 20px auto;
}

.page-links a,
.page-links span {
  padding: 10px 15px;
  background-color: var(--first-theme-color);
  color: #ffffff;
}

.page-links .post-page-numbers.current,
.page-links a:hover {
  background-color: #000000;
  color: #fff;
}

/*calendar widget*/
.widget_calendar {
  text-align: center;
}

.widget_calendar h3 {
  text-align: right;
}

.widget_calendar caption {
  background: var(--first-theme-color) none repeat scroll 100% 0;
  color: #ffffff;
  padding: 5px;
}

.widget_calendar .pad {
  background: #eeeeee none repeat scroll 100% 0;
}

.widget_calendar #today a {
  color: #ffffff;
}

.widget_calendar #today {
  background: var(--first-theme-color) none repeat scroll 100% 0;
  color: #ffffff;
}

.widget .tagcloud a {
  border: 1px solid #dddddd;
  color: #001837;
  display: inline-block;
  font-size: 16px !important;
  line-height: 1.5;
  margin-bottom: 5px;
  padding: 5px 15px;
}

.widget .tagcloud a:hover {
  border: 1px solid var(--first-theme-color);
  color: var(--first-theme-color);
}

.widget_categories li>a,
.widget_archive li>a {
  display: inline-block;
  min-width: 85%;
}

.search-form .search-submit:focus {
  box-shadow: inherit;
  outline: none;
}

dt {
  font-weight: bold;
}

dd {
  margin: 0 1.5em 1.5em;
}

img {
  height: auto;
  max-width: 100%;
}

table {
  margin: 0 0 1.5em;
  width: 100%;
}

td,
th {
  border: 1px solid #ddd;
  padding: 5px;
  color: #252525;
}

#footer td,
#footer th {
  color: #fff;
}

select {
  width: 100%;
  padding: 5px;
}

#footer .tagcloud a {
  border: solid 1px #fff;
  font-size: 12px !important;
  margin: 2px 0;
  display: inline-block;
  color: #fff !important;
  padding: 5px;
  font-weight: 500;
}

.tagcloud a:hover {
  background-color: var(--first-theme-color);
  border-color: var(--first-theme-color);
  color: #ffffff !important;
}

/*footer*/
#footer ul {
  list-style: none;
  margin: 0;
  padding-right: 0;
}

#footer ul li {
  font-size: 15px;
  padding: 3px 13px 3px 15px;
  position: relative;
  color: #fff;
}

#footer ul li::before {
  color: #fff;
  content: "\f105";
  display: inline-block;
  font-family: 'Font Awesome 7 Free';
  font-weight: 900;
  font-size: 14px;
  right: 0;
  position: absolute;
  top: 3px;
}

#footer a .footer-widget-area {
  float: right;
  padding: 0 25px;
  width: 25%;
}

#footer a,
#footer p {
  color: #fff;
}

#footer a:hover,
#footer h6 {
  color: var(--first-theme-color);
}

/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
.postsec-list article.hentry,
.postsec-list .listarticle {
  background: #ffffff none repeat scroll 100% 0;
  box-shadow: 0 0 4px #cfcfcf;
  padding: 30px;
  position: relative;
  border-radius: 12px;
  margin-bottom: 30px;
}

.postsec-list article.hentry:hover,
.postsec-list .listarticle:hover {
  box-shadow: 0 0 20px #cfcfcf;
}

/* = Footer css
------------------------------------------- */
#footer input.search-submit {
  background: var(--first-theme-color);
  color: #ffffff;
}

#footer {
  background-color: #000000;
  color: #ffffff;
}

#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
  color: #fff;
}

.ftr-4-box {
  width: 100%;
  float: right;
  margin: 0 0 2% 4%;
  box-sizing: border-box;
  padding: 20px 0px 20px 20px;
}

.widget-column-4 {
  margin-left: 0px !important;
}

.ftr-4-box h5 {
  font-size: 28px;
  color: var(--first-theme-color);
  margin-bottom: 0;
  border-bottom: 1px solid #000000;
  padding-bottom: 20px;
}

.ftr-4-box h5 span {
  font-weight: 300;
  color: #3dd4e5;
}

.ftr-4-box ul {
  margin: 0;
  padding: 0;
  list-style: inside disc;
}

.ftr-4-box ul li {
  display: block;
  padding: 6px 0;
  border-bottom: 1px solid #000000;
}

.ftr-4-box ul li a,
.ftr-4-box a.readmore span {
  color: #ffffff;
}

.ftr-4-box p {
  margin-bottom: 15px;
}

.copywrap {
  font-size: 18px;
  padding: 14px 10px !important;
  background-color: var(--first-theme-color);
}

.copywrap p,
.copywrap p a {
  color: #ffffff;
  margin-bottom: 0;
  font-weight: 500;
  font-size: 16px;
}

#footer .copywrap a:hover {
  color: #000000;
}

.entry-content .tags a {
  color: #fff !important;
}

#sidebar .wp-block-search__label {
  font-size: 30px;
}

.wishlist {
  padding-left: 0rem !important;
}

.copywrap .copywrap-info {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.copywrap .copywrap-info.center-content {
  justify-content: center;
  text-align: center;
}

/* Sticky Copyright */
.sticky-copyright.active-sticky {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 100%;
  z-index: 999;
  transition: bottom 0.4s;
  box-shadow: 0px 0px 8px #000000;
}

/* Mobile Portrait View */
@media screen and (max-width: 1000px) {
  .main-nav li ul li.current_page_item li a {
    color: #ffffff !important;
  }

  p.site-title a,
  h1.site-title a {
    font-size: 23px;
  }

  .main-nav ul ul,
  .main-nav .sub-menu {
    opacity: 1;
    width: auto;
  }

  .page-template-template-home-page .main-nav .current_page_item a {
    color: var(--first-theme-color);
  }

  .main-nav .current_page_item a::before {
    content: none;
  }

  .affiliate-store-logo span.site-description {
    font-size: 12px;
  }

  .main-nav ul ul li {
    margin-bottom: 0;
  }

  .page-template-template-home-page .main-nav a,
  .main-nav ul.sub-menu li a {
    color: #fff !important;
    text-align: center;
    padding-right: 0;
    background-color: transparent !important;
  }

  .main-nav ul.sub-menu li a {
    padding-right: 0;
  }

  .page-template-template-home-page .sidenav .main-nav {
    background-color: #0000;
  }

  .main-nav ul {
    text-align: right;
  }

  .main-nav ul.sub-menu li a:focus,
  .main-nav ul ul a:focus,
  .main-nav a:focus {
    border: 2px solid #fff;
    outline: none;
  }

  .main-nav li ul {
    border: none;
    box-shadow: none;
    border-top: none !important;
  }

  .main-nav .sub-menu li {
    border-bottom: none;
  }

  .toggle-nav button {
    font-weight: 400;
    border: none;
    font-size: 13px;
    padding: 10px 25px;
    color: #000000;
    display: inline-block;
    background-color: #ffffff;
    border-radius: 5px;
    float: right;
  }

  .sidenav {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 99999;
    right: 0;
    top: -110%;
    overflow-x: hidden;
    transition: 0.5s top ease-in-out;
    overflow-y: scroll;
    background: #000;
    visibility: hidden;
    opacity: 0.9;
  }

  .main-nav ul li a:hover {
    color: #fff;
  }

  .main-nav li {
    padding: 0 15px;
    display: block;
    border-bottom: none;
    border-left: none;
    height: auto;
  }

  body.show-main-menu .sidenav {
    visibility: visible;
    top: 0;
    transition: 0.5s top ease-in-out;
  }

  .sidenav .close-button {
    margin-bottom: 30px !important;
    font-size: 36px;
    display: block !important;
    color: #fff;
    padding: 10px !important;
    text-align: center;
    margin-top: 25px;
  }

  .sidenav #site-navigation {
    width: 100%;
    margin-top: 45px;
  }

  .toggle-nav span {
    font-size: 30px;
    cursor: pointer;
    text-align: left;
  }

  .main-nav ul ul li,
  .menubar .nav ul li {
    display: block;
    text-align: center !important;
  }

  .toggle-nav {
    display: block;
    text-align: center !important;
  }

  .main-nav ul li a {
    padding: 8px;
    text-decoration: none;
    font-size: 15px;
    color: #fff;
    display: block;
    float: none;
    margin: 5px 0;
    border-left: none;
    text-align: center;
  }

  .main-nav .menu-item-has-children>a::after {
    margin-top: 0;
  }

  .main-nav ul li ul li a:before {
    content: "\00BB \00a0";
  }

  .main-nav ul.sub-menu a:hover {
    color: #000000;
  }

  .main-nav ul ul {
    position: static;
    width: 100%;
    background: transparent;
    border-top-width: 0px;
    border-bottom-width: 0px;
    box-shadow: none;
  }

  .main-nav ul ul a {
    border-bottom: none;
    padding-right: 40px;
  }

  .main-nav ul ul ul.sub-menu a {
    padding-right: 0;
  }

  #mySidenav {
    text-align: right;
    display: inline;
  }

  .main-menu {
    padding: 0em;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .main-nav ul.sub-menu>li>a:before {
    content: unset;
  }

  .main-nav ul.sub-menu>li>a:hover:before {
    opacity: 0;
    right: 0px;
    width: 0px;
  }

  .page-template-template-home-page .main-nav .current_page_item a,
  .main-nav .current_page_item a,
  .main-nav .current_page_item a:hover {
    background: none;
  }

  .header .woo-icon {
    justify-content: space-around !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .page-template-template-home-page .header.sticky-head {
    top: 32px !important;
  }

  #sidebar .wp-block-search__inside-wrapper {
    flex-wrap: wrap;
  }

  #sidebar form .wp-block-search__button {
    width: 100%;
    margin-right: 0 !important;
    border-radius: 0 !important;
    margin-top: 5px;
    padding: 10px;
  }
}

@media screen and (min-width: 601px) and (max-width: 767px) {
  .page-template-template-home-page .header.sticky-head {
    margin-top: 35px !important;
  }
}

@media screen and (max-width: 500px) {
  .order-track:hover form.track_order {
    width: 250px;
  }
}

@media screen and (max-width: 767px) {
  .order-track:hover form.track_order {
    right: 50%;
  }

  .top-image-sec .social-main-sec {
    margin: 12px 0;
    justify-content: center;
  }

  .top-image-sec .woo-icons {
    margin: 20px 0 6px;
    justify-content: space-evenly !important;
  }

  .slider-cat .text-content {
    width: 100%;
    padding: 10px !important;
    text-align: center;
  }

  .slider-cat .owl-dots {
    padding-right: 0;
    right: 50%;
    transform: translateX(50%);
    bottom: 15%;
  }

  .slider-cat .text-content h1 a {
    font-size: 22px;
  }

  .slider-cat .imagebox img {
    height: 300px;
    margin-bottom: 18px;
  }

  .product-cat {
    padding-bottom: 55px !important;
  }

  .product-cat .owl-nav {
    position: absolute;
    bottom: -20%;
    right: 50%;
  }

  .product-cat .owl-nav .owl-next {
    left: -40px !important;
  }

  .product-cat .owl-nav .owl-prev {
    right: -40px !important;
  }

  .menu-sec .search_box {
    margin-top: 8px;
  }

  #footer .footer-widget {
    text-align: center;
  }

  #footer ul li {
    width: fit-content;
    text-align: center;
    margin: 0 auto;
  }

  .single-product .woocommerce-product-gallery__wrapper img {
    width: 100% !important;
    height: auto !important;
  }

  .woocommerce ul.products li {
    width: 100% !important;
  }

  .wpcf7 input[type="text"],
  .wpcf7 input[type="tel"],
  .wpcf7 input[type="email"],
  .wpcf7 textarea {
    width: 100%;
  }

  .ftr-4-box {
    width: 100%;
  }

  .boxlayout {
    width: 270px;
  }

  .admin-bar .page-template-template-home-page .header.sticky-head,
  .admin-bar .sticky-head {
    top: 0;
  }

  .affiliate-store-logo,
  .toggle-nav {
    text-align: center !important;
  }

  .page-template-template-home-page .product-cart .cart-count {
    background-color: var(--first-theme-color);
    color: #ffffff;
  }

  ul.shop_table.cart.wishlist_table.wishlist_view.responsive.mobile {
    grid-template-columns: 100%;
  }

  .sidenav .close-button {
    margin-bottom: 20px !important;
  }

  .admin-bar .page-template-template-home-page .header.main.sticky-head,
  .admin-bar .main.sticky-head {
    top: 0;
  }

  tr.wc-block-cart-items__row {
    gap: 0.4em;
  }

  td.wc-block-cart-item__total {
    padding-right: 0px !important;
  }

  li.wc-block-grid__product {
    max-width: 100% !important;
    float: none;
  }

  .page-template-template-home-page.admin-bar .sidenav {
    margin-top: 44px;
  }

  .header.main.sticky-head {
    position: static;
    box-shadow: none;
  }

  .header.main.sticky-head {
    position: static;
    transform: none;
  }

  #sidebar {
    margin-top: 30px;
  }

  .copywrap .copywrap-info {
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }

  .copywrap .copywrap-info p,
  .copywrap .footer-social {
    flex: 1 1 100%;
    justify-content: center;
    align-items: center;
  }

  .copywrap .footer-social {
    margin-top: 10px;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .top-image-sec .affiliate-store-logo {
    margin-bottom: 5px;
  }

  .social-main-sec {
    justify-content: flex-end;
  }

  .slider-cat .text-content {
    width: 65%;
  }

  .slider-cat .imagebox img {
    margin-bottom: 15px;
    height: 380px;
  }

  .slider-cat .owl-dots {
    bottom: 20%;
  }

  .product-cat .owl-nav .owl-prev {
    right: -5%;
  }

  .product-cat .owl-nav .owl-next {
    left: -5%;
  }

  ul.shop_table.cart.wishlist_table.wishlist_view.responsive.mobile {
    grid-template-columns: 100%;
  }

  .single-product .woocommerce-product-gallery__wrapper img {
    width: 100% !important;
    height: auto !important;
  }

  .is-sticky-on.mobile.sticky-head {
    top: 40px;
  }

  .admin-bar .page-template-template-home-page .header.sticky-head,
  .admin-bar .sticky-head {
    top: 47px;
  }

  .admin-bar .page-template-template-home-page .header.main.sticky-head,
  .admin-bar .main.sticky-head {
    top: 42px;
  }

  .boxlayout {
    width: 650px;
  }

  .ftr-4-box {
    width: 40%;
    display: inline-grid;
    float: none;
  }

  tr.wc-block-cart-items__row {
    gap: 1em;
  }

  li.wc-block-grid__product {
    max-width: 48% !important;
    float: right;
    clear: both;
    margin: 0 1% 2.992em;
    flex: 1 0 48% !important;
  }

  .toggle-nav button,
  .product-btn {
    margin-bottom: 0;
  }

  .page-template-template-home-page .header .toggle-nav button {
    background: var(--first-theme-color);
    color: #ffffff;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .slider-cat .imagebox img {
    height: 400px;
  }

  .slider-cat .text-content {
    width: 65%;
  }

  ul.shop_table.cart.wishlist_table.wishlist_view.responsive.mobile {
    grid-template-columns: 100%;
  }

  .offer-sec img,
  .offer-sec .offer-overlay {
    height: 192px;
  }

  .toggle-nav button,
  .product-btn {
    margin-bottom: 0;
  }

  .main-nav li {
    margin: 6px 0;
  }

  .main-nav a,
  .main-nav .menu-item-has-children>a::after {
    font-size: 12px;
  }

  .main-nav .menu-item-has-children>a::after {
    margin-top: 2px;
  }

  .admin-bar .page-template-template-home-page .header.sticky-head,
  .admin-bar .sticky-head {
    top: 32px;
  }

  .admin-bar .page-template-template-home-page .header.main.sticky-head,
  .admin-bar .main.sticky-head {
    top: 30px;
  }

  tr.wc-block-cart-items__row {
    gap: 1em;
  }
}

@media screen and (min-width: 1400px) {
  .single-product.woocommerce-page div.product div.summary {
    width: 52%;
  }
}